curl --request GET \
--url https://api.mn.co/admin/v1/networks/{network_id}/spaces/{id} \
--header 'Authorization: Bearer <token>'{
"id": "1234",
"created_at": "2026-05-14T15:03:17+00:00",
"updated_at": "2026-05-14T15:03:17+00:00",
"name": "<string>",
"collection_id": 123
}curl --request GET \
--url https://api.mn.co/admin/v1/networks/{network_id}/spaces/{id} \
--header 'Authorization: Bearer <token>'{
"id": "1234",
"created_at": "2026-05-14T15:03:17+00:00",
"updated_at": "2026-05-14T15:03:17+00:00",
"name": "<string>",
"collection_id": 123
}Documentation Index
Fetch the complete documentation index at: https://docs.mightynetworks.com/llms.txt
Use this file to discover all available pages before exploring further.
Bearer authentication header of the form Bearer <token>, where <token> is your auth token.
The ID of the space to fetch
The Network's unique integer ID, or subdomain Unique numeric network ID
Details about the requested space
The record's integer ID
"1234"
The date and time the record was created
"2026-05-14T15:03:17+00:00"
The date and time the record was last modified
"2026-05-14T15:03:17+00:00"
The Space's name
The ID of the collection this space belongs to